{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Authentication": {
    "OAuth": {
      "ClientId": "5c2bbd1ed84a4a62ac74d7fcecc1788c",
      "ClientSecret": "99b50d898268854b83f7a7cf30d9281b3a7b887941aeb489daf35361120af987e9f5f9457f016e553d9837511e552e1200686fbf67b5aa7ff2726b6f35b00219",
      "AuthorizationEndpoint": "http://localhost:8080/oauth/authorize",
      "TokenEndpoint": "http://localhost:8080/api/v1/oauth/token",
      "CallbackPath": "/oauth-cb"
    }
  }
}
